## trader 7.16

=== debian/changelog ===
trader (7.16-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload with urgency=medium to reach bullseye.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:17:11 +0200

trader (7.16-3) unstable; urgency=low

  * Updated to use Debhelper v13, with the compatibility level specified
    in the control file as a dependency on debhelper-compat.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Sat, 06 Feb 2021 06:22:14 +1100

trader (7.16-2) unstable; urgency=low

  * Changed the build dependency from libncursesw6-dev | libncursesw5-dev
    to libncurses-dev, as needed for modern Debian Sid-based systems.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 19 Jan 2021 21:51:22 +1100

trader (7.16-1) unstable; urgency=low

  * New upstream release: allow TEXTDOMAINDIR to specify the location of
    locale data, added an application metadata file, updated the German
    translation.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 19 Jan 2021 19:43:12 +1100

trader (7.15-2) unstable; urgency=low

  * Require GNU Gettext 0.20 or later, as required by the configure
    script.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 12 Jan 2021 14:31:04 +1100

trader (7.15-1) unstable; urgency=low

  * New upstream release: new default location for loading and saving game
    files, updated Russian translation.
  * Updated to Debian Policy 4.5.1 (no changes).

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 12 Jan 2021 13:18:28 +1100

trader (7.14-1) unstable; urgency=low

  * New upstream release: new translation for Brazilian Portuguese,
    updated French, Hungarian and Esperanto translations.
  * Use pkgconf instead of pkg-config to build the package.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Thu, 09 Jan 2020 09:15:33 +1100

trader (7.13-1) unstable; urgency=low

  * New upstream release: updated Esperanto translation, all text files
    converted to reStructuredText format, more reliable code for non-GNU
    C Library platforms.
  * Updated to Debian Policy 4.4.1 (no changes).
  * Added a build dependency on either libncursesw6-dev (as found in newer
    versions of Debian) or libncursesw5-dev.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Wed, 13 Nov 2019 14:53:33 +1100

trader (7.12-1) unstable; urgency=low

  * New upstream release: updated Serbian translation.
  * Updated to Debian Policy 4.1.0: removed the Debian-specific menu
    files, no longer permitted as an upstream desktop entry is present and
    installed.  Also removed the superfluous file debian/README.source.
  * Added the GnuPG key used to sign the upstream releases in the file
    debian/upstream/signing-key.asc.  Modified debian/watch to suit.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Thu, 24 Aug 2017 19:23:59 +1000

trader (7.11-1) unstable; urgency=medium

  * New upstream release: bug fix for architectures that define "char" to
    be the same as "unsigned char" (such as ARM, PowerPC and S390).

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Sun, 18 Jun 2017 07:02:22 +1000

trader (7.10-1) unstable; urgency=low

  * New upstream release: adjusted game constants for more dynamic play,
    included a desktop file and icons, new translation for Serbian, many
    updated translations, migrated the repository from Subversion to Git.
  * Added XPM versions of the icons for the Debian menu system.
  * Updated to Debian Policy 3.9.8 (no changes).
  * Removed superfluous debian/trader.dirs file.
  * Require GNU Gettext 0.19.3 (as shipped with Debian Jessie) or newer,
    as well as Automake 1.14 or newer.  Upstream requires newer versions
    of these tools, but the older versions work correctly.
  * Removed the inhibition on updating the GNU Gettext files as required.
  * Added a build dependency on pkg-config for rebuilding Automake/Autoconf
    files.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Fri, 02 Jun 2017 12:17:37 +1000

trader (7.9-2) unstable; urgency=low

  * Reinstated the "do not run autopoint" code in debian/rules as it is
    required for Debian Jessie and Ubuntu Trusty.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 05 Jan 2016 12:30:43 +1100

trader (7.9-1) unstable; urgency=low

  * New upstream release: updated Danish translation.
  * Removed the inhibition on updating the GNU Gettext files as required.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 05 Jan 2016 11:42:34 +1100

trader (7.8-1) unstable; urgency=low

  * New upstream release: new translation for Swedish, updated
    translations for French, German and Norwegian Bokmål.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Thu, 10 Sep 2015 09:30:21 +1000

trader (7.7-1) unstable; urgency=low

  * New upstream release: new translation for Hungarian.
  * Updated to Debian Policy 3.9.6 (no changes).
  * Added automake to Build-Depends.
  * Do not run autopoint(1) to update GNU Gettext files, as the upstream
    version uses version 0.19.5 macros but specifies 0.18.1.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Tue, 18 Aug 2015 12:34:00 +1000

trader (7.6-2) unstable; urgency=low

  * Updated to use dh-autoreconf per Debian best practice.
  * Added a Build-Depends on autopoint, only needed for Debian Wheezy.
  * Removed unneeded dependency on quilt.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Wed, 03 Sep 2014 13:15:10 +1000

trader (7.6-1) unstable; urgency=low

  * New upstream release: share return percentages changed.
  * Revamped the debian directory to use dh in debian/rules, added a watch
    file and a menu file, and changed debian/copyright to be machine
    readable.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Fri, 15 Aug 2014 13:26:28 +1000

trader (7.5-1) unstable; urgency=low

  * New upstream release: new translations for Norwegian Bokmål, Danish
    and Esperanto.
  * Updated to Debian Policy 3.9.5 (no changes).
  * Changed from using Debhelper v7 to v9.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Sat, 24 May 2014 09:26:33 +1000

trader (7.4-1) unstable; urgency=low

  * New upstream release: revised game algorithms, updated Russian

