=== debian/control ===
Source: trader
Section: games
Priority: optional
Maintainer: John Zaitseff <J.Zaitseff@zap.org.au>
Build-Depends: debhelper-compat (= 13), automake (>= 1.15), autopoint, pkgconf, libncurses-dev, gettext (>= 0.20), gperf
Standards-Version: 4.5.1
Homepage: https://www.zap.org.au/projects/trader/
Vcs-Git: git://git.zap.org.au/data/git/trader.git -b with-debian
Vcs-Browser: https://www.zap.org.au/git-browser/trader.git/

Package: trader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple game of interstellar trading
 Star Traders is a simple game of interstellar trading, where the
 objective is to create companies, buy and sell shares, borrow and repay
 money, in order to become the wealthiest player (the winner).
