=== debian/rules ===
#!/usr/bin/make -f

# debian/rules: Create the Debian package for Star Traders
# Copyright (C) 2011-21, John Zaitseff

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games
