=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/"	https://ftp.zap.org.au/pub/trader/unix/trader-(.+)\.tar\.xz
