## trader 7.18

=== debian/changelog ===
trader (7.18-1) unstable; urgency=low

  * New upstream release: fixed two TOCTOU (time-of-check / time-of-use)
    bugs and one when HOME is empty; also updated Brazilian Portuguese,
    Norwegian Bokmål, Swedish, French, Esperanto, Serbian, German and
    English translations.
  * Added an explicit build dependency on Autoconf 2.71.
  * Updated to Debian Policy 4.6.1 (no changes).
  * Updated the debian/copyright file to match the FSFAP licensing of
    AppStream trader.appdata.xml* files.

 -- John Zaitseff <J.Zaitseff@zap.org.au>  Thu, 04 Aug 2022 17:32:46 +1000
