=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: John Zaitseff <J.Zaitseff@zap.org.au>
-Build-Depends: debhelper-compat (= 13), automake (>= 1.15), autopoint, pkgconf, libncurses-dev, gettext (>= 0.20), gperf
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), autoconf (>= 2.71), automake (>= 1.15), autopoint, pkgconf, libncurses-dev, gettext (>= 0.20), gperf
+Standards-Version: 4.6.1
 Homepage: https://www.zap.org.au/projects/trader/
 Vcs-Git: git://git.zap.org.au/data/git/trader.git -b with-debian
 Vcs-Browser: https://www.zap.org.au/git-browser/trader.git/
